
* {
    font-size: 13px;
    font-family: "arial";
    color: #333;
    text-decoration: none;
    text-align: justify;
}
#migasdepan {
    display: none;
}
#pop-print {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #f5f5f5;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    float: left;
}
#pop-print a {
    color: #fff;
    padding: 10px 0;
    float: left;
    width: 100%;
    background: #16a085;
    text-align: center;
}
#social-share {
	display: none;
}
